Bug 1315867 - New Dashboard name discrepancies
Summary: New Dashboard name discrepancies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Bryan Kearney
QA Contact: Jonathon Turel
URL:
Whiteboard:
: 1246249 1385603 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-08 20:11 UTC by sthirugn@redhat.com
Modified: 2019-09-25 21:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:43:12 UTC
Target Upstream Version:


Attachments (Terms of Use)
Actual vs Expected (83.76 KB, image/png)
2016-03-08 20:11 UTC, sthirugn@redhat.com
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 10930 None None None 2016-09-23 21:27:15 UTC
Foreman Issue Tracker 16679 None None None 2016-09-23 21:37:25 UTC
Foreman Issue Tracker 16683 None None None 2016-09-25 13:03:22 UTC
Foreman Issue Tracker 16684 None None None 2016-09-25 13:19:28 UTC
Foreman Issue Tracker 16685 None None None 2016-09-25 13:48:05 UTC

Description sthirugn@redhat.com 2016-03-08 20:11:49 UTC
Created attachment 1134282 [details]
Actual vs Expected

Description of problem:
As part of Satellite 6.2, we are combining ‘Content Dashboard’ and ‘Dashboard’.  I found some name discrepancies between the the title of the table that is displayed in the Dashboard versus its name in Manage menu.  Although this is not introduced by the 6.2 feature, I think this is the right time to get this fixed.

Version-Release number of selected component (if applicable):
Satellite 6.2.0-beta-snap2.1

How reproducible:
Always

Steps to Reproduce:
N/A

Actual results:
See screenshot

Expected results:
See screenshot

Additional info:

Comment 3 Bryan Kearney 2016-09-23 21:27:13 UTC
Connecting redmine issue http://projects.theforeman.org/issues/10930 from this bug

Comment 4 Bryan Kearney 2016-09-23 21:37:23 UTC
Connecting redmine issue http://projects.theforeman.org/issues/16679 from this bug

Comment 5 Bryan Kearney 2016-09-23 22:14:50 UTC
Upstream bug assigned to bkearney@redhat.com

Comment 6 Bryan Kearney 2016-09-23 22:14:52 UTC
Upstream bug component is Content Management

Comment 7 Bryan Kearney 2016-09-23 22:14:54 UTC
Upstream bug assigned to bkearney@redhat.com

Comment 8 Bryan Kearney 2016-09-25 13:03:20 UTC
Connecting redmine issue http://projects.theforeman.org/issues/16683 from this bug

Comment 9 Bryan Kearney 2016-09-25 13:19:27 UTC
Connecting redmine issue http://projects.theforeman.org/issues/16684 from this bug

Comment 10 Bryan Kearney 2016-09-25 13:48:04 UTC
Connecting redmine issue http://projects.theforeman.org/issues/16685 from this bug

Comment 11 Bryan Kearney 2016-09-25 14:13:54 UTC
Upstream bug component is Discovery Plugin

Comment 12 Bryan Kearney 2016-09-30 10:14:43 UTC
Upstream bug component is SCAP Plugin

Comment 13 Bryan Kearney 2016-10-18 18:04:26 UTC
*** Bug 1385603 has been marked as a duplicate of this bug. ***

Comment 14 Bryan Kearney 2016-10-19 10:14:03 UTC
Upstream bug component is Tasks Plugin

Comment 15 Bryan Kearney 2016-10-19 12:14:07 UTC
Upstream bug component is Content Management

Comment 16 Bryan Kearney 2016-11-10 13:38:11 UTC
*** Bug 1246249 has been marked as a duplicate of this bug. ***

Comment 17 pm-sat@redhat.com 2017-01-06 21:12:43 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/16685 has been resolved.

Comment 18 Jonathon Turel 2017-08-09 19:46:48 UTC
Failed verification on Sat 6.3 Snap 10 => satellite-6.3.0-16.0.beta.el7sat.noarch

Everything matches the expectations in the attached screenshot *except*:

Dashboard
=============
Expected: Distribution Chart (last 30 minutes)
Actual: Run Distribution Chart (last 30 minutes)

Expected: Errata
Actual: Latest Errata


Manage dropdown
====================
Expected: Distribution Chart
Actual: Run Distribution Chart

Expected: Errata
Actual: Latest Errata

Comment 19 Bryan Kearney 2017-08-15 14:53:11 UTC
These differences are based on feedback from the pull requests. The goal was to make the errata title (Latest Errata) be the same as Events (Latest Events). The word "run" was added since it is a "Run Distribution" not a "Distribution".

The goal of the Bug as I understand it is to sync up the names in the dropdown with the names of the titles. Since what you mentioned meets that, i am pushign this back to ON_QA.

Comment 20 Jonathon Turel 2017-08-16 15:40:11 UTC
Based on Byan's comment this has been verified against Sat 6.3 Snap 11 => satellite-6.3.0-16.0.beta.el7sat.noarch

Comment 21 Bryan Kearney 2018-02-21 16:40:41 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 22 Bryan Kearney 2018-02-21 16:43:12 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 23 pm-sat@redhat.com 2018-02-21 16:51:07 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.